[Ambassadors] Broken package in yum repos

Arthur Buliva arthurbuliva at fedoraproject.org
Mon May 30 06:57:52 UTC 2011


I notice that a recent yum upgrade introduces a broken package,
NetworkManager;

Updating:
 NetworkManager                        i686
1:0.8.999-3.git20110526.fc15                    updates
1.2 M
 NetworkManager-glib                   i686
1:0.8.999-3.git20110526.fc15                    updates
250 k
 NetworkManager-gnome                  i686
1:0.8.999-3.git20110526.fc15                    updates
406 k


I have noticed many people experiencing the same error message, "The
system network services are not compatible with this version."

Am wondering about the possibility of these packages being removed until
the bug is fixed?

--
Arthur


-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.fedoraproject.org/pipermail/ambassadors/attachments/20110530/88595291/attachment.html 


More information about the ambassadors mailing list